#affiliate h2 {
	font-size: 26px;
	line-height: 26px;
	margin-bottom: 30px;
	margin-top: 60px; }
#affiliate .item-affiliate {
	padding: 20px; }
#affiliate .item-affiliate h3 {
	font-size: 20px;
	line-height: 20px;
	border-bottom: 1px solid var(--color-negro);
	margin-bottom: 20px;
	padding-bottom: 5px; }
#affiliate .item-affiliate .item-affiliate-description {
	font-size: 12px;
	line-height: 18px; }
#affiliate .item-affiliate img {
	max-width: 250px;
	max-height: 100px; }
#affiliate .item-affiliate .descount-item-affiliate {
  padding: 7px 10px;
  line-height: normal;
  font-size: 14px;
  font-weight: 100; }


/* MEDIAS */
@media (max-width: 767px) {
	#affiliate h2 {
		margin-top: 25px;
		margin-bottom: 10px;
		font-size: 25px;
		line-height: 25px; }
	#affiliate .item-affiliate .gridTemplateColumns-2-2_1 {
		grid-template-columns: 1fr;
		grid-gap: 10px; }
	#affiliate .item-affiliate .descount-item-affiliate {
		margin-top: 10px; }
	#affiliate .item-affiliate h3 {
		font-size: 18px;
		line-height: 18px;
		margin-bottom: 10px; }
}